<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Information System Model</Description>
		<Class>InformationSystem</Class>
		<Name>information-system-model</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Information System Model</Description>
				<Name>information-system-model</Name>
				<Version>2.0.0-4.14.0-171821</Version>
				<MavenCoordinates>
					<groupId>org.gcube.information-system</groupId>
					<artifactId>information-system-model</artifactId>
					<version>2.0.0-4.14.0-171821</version>
				</MavenCoordinates>
				<Type>Library</Type>
				<Files>
					<File>information-system-model-2.0.0-4.14.0-171821.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>